Endpoints年龄验证

执行访问年龄验证

发起访问年龄验证并返回用于在 iframe 中展示的托管 URL。用于依据已验证的年龄限制进入某个产品或功能,而不是升级现有会话。 玩家在返回的 URL 上完成验证;请通过 `/age-verification/get-status` 或 webhook 获取结果。

POST
/age-verification/perform-access-age-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform access age verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-access-age-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}